/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

<script>
jQuery(document).ready(function($) {
    $('.product-grid-item .product-image-link').magnificPopup({
        type: 'image',
        gallery: { enabled: true },
        image: {
            titleSrc: function(item) {
                return item.el.find('img').attr('alt'); // Use the image alt as the title
            }
        }
		
    });
});

</script>




.mfp-bg {
    background-color: rgba(0, 0, 0, 0.8);
}
.mfp-title {
    color: #fff;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}



